Support » Plugin: AMP for WP - Accelerated Mobile Pages » Error: “aria-current”

  • Error validation amp:

    El atributo “aria-current” no puede aparecer en la etiqueta “span”.

    Regards

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error: “aria-current”’ is closed to new replies.